Bug 226158 - Merge Review: mono
Merge Review: mono
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
23
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On: 1089426 1220138
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 14:43 EST by Nobody's working on this, feel free to take it
Modified: 2016-12-20 06:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 06:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:43:06 EST
Fedora Merge Review: mono

http://cvs.fedora.redhat.com/viewcvs/devel/mono/
Initial Owner: alexl@redhat.com
Comment 1 Xavier Lamien 2008-01-03 06:36:46 EST
CVS Change Request
===================
Package name : mono
Initial Owner : Alexll@redhat.com
New Branch : EL-5
Comment 2 Kevin Fenzi 2008-01-03 23:17:36 EST
Alexl: could we get an ack that you want to maintain this in EPEL?
Comment 3 Dennis Gilmore 2008-01-05 13:45:20 EST
need fas account names not email addresses
Comment 4 Paul F. Johnson 2008-01-06 17:15:59 EST
If Alex doesn't want to maintain this (or any other mono based packages in
EPEL), I'm more than happy to step up to the plate...
Comment 5 Xavier Lamien 2008-01-14 13:50:37 EST
I'll email him.
I need some mono and other mono based packages in epel branch in order to build
some mine.
So, Paul, if you want to co-maintain too, you're welcome ;)
Comment 6 Paul F. Johnson 2008-01-14 13:59:57 EST
Which packages are needed?
Comment 7 Alexander Larsson 2008-01-14 16:22:24 EST
I don't have time to do any mono work for EPEL, its fine for Xavier and Paul to
take these.
Comment 8 Xavier Lamien 2008-01-14 19:16:36 EST
Thanks Alexander.
Paul, we'll talk about it on ML or somewhere else if you don't mind.


CVS Change Request
===================
Package name : mono
Owners : alexl, laxathom
New branch : EL-5
Comment 9 Kevin Fenzi 2008-01-14 21:08:46 EST
cvs done.
Comment 10 Paul F. Johnson 2008-01-15 05:17:07 EST
Should I not be down as an owner on this?
Comment 11 Kevin Fenzi 2008-01-15 22:01:52 EST
Paul: Sorry, I didn't see you in the request. Can you use the pkgdb web
interface to request it, or put another cvs request here if you prefer a
cvsadmin to do it? 
Comment 12 Xavier Lamien 2008-02-01 03:42:26 EST
CVS Change Request
==================
Package name : mono
Updated Initial Owner : laxathom
Comment : Taking over ownership
Comment 13 Kevin Fenzi 2008-02-01 12:32:27 EST
Appears to be done. 

Note that on the mailing list David Nielsen already said he would maintain this
package. Please check with him and make sure he's got the access he needs. 
Comment 14 Kirby Zhou 2009-04-28 10:19:38 EDT
mono-1.2 is very very old, we want to deploy mono-2.4 in our linux servers. But it is missing in EPEL5. I here trouble the maintainers backport the whole mono-2.4 series to RHEL5.

Thanks

Package Change Request
===================
Package name : mono
Owners : alexl, laxathom
New branch : EL-5-2.4
Comment 15 Cole Robinson 2015-02-11 15:37:59 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.
Comment 16 Mosaab Alzoubi 2015-02-11 19:29:01 EST
Mono in repos is very old , to build Mono we require Mono :) and we can't build newest Mono unless we use intermediate.. I can help in this strategy, and I requested a reach to Mono repo to update it, More than  month and Still waiting.
Comment 17 Cristian Ciupitu 2015-03-09 20:04:42 EDT
(In reply to Mosaab Alzoubi from comment #16)
> Mono in repos is very old

I think you need to report another bug requesting an upgrade.
Comment 18 Cristian Ciupitu 2015-03-09 20:09:10 EDT
See also https://fedoraproject.org/wiki/Changes/Mono_3
Comment 19 Claudio Rodrigo Pereyra DIaz 2015-04-29 15:01:34 EDT
See https://fedoraproject.org/wiki/Changes/Mono_4
Comment 20 Jan Kurik 2015-07-15 11:24:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 21 Fedora End Of Life 2016-11-24 05:20:15 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 22 Fedora End Of Life 2016-12-20 06:58:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.